<?php

##################################################

# UNUSED SINCE 1.0b8, NOW /installer/installer.php

##################################################

define( "ADMINST_ERR_VERSION", "Este instalador no puede ser utilizado con el objetivo\\n de copiar el Netjuke. Las versiones no son compatibles. \\Por favor consigue la última versión e inténtalo de nuevo." );

define( "ADMINST_ERR_FSPATH_1", "Por favor, teclea una ruta para el sistema de archivo." );
define( "ADMINST_ERR_FSPATH_2", "La ruta no contiene un sistema de archivos ://" );
define( "ADMINST_ERR_WEBPATH_1", "Por favor, teclea una ruta hacia una Web." );
define( "ADMINST_ERR_WEBPATH_2", "La ruta hacia la Web debe contener http:// o https://" );

define( "ADMINST_ERR_DBTYPE", "Por favor, teclea el tipo de base de datos." );
define( "ADMINST_ERR_DBHOST", "Por favor, teclea el servidor de la base de datos." );
define( "ADMINST_ERR_DBNAME", "por favor, teclea el nombre de la base de datos." );
define( "ADMINST_ERR_DBCONN", "No se puede conectar a la base de datos utilizando la información facilitada." );

define( "ADMINST_ERR_EMAIL", "Por favor, teclea la dirección de correo del administrador." );
define( "ADMINST_ERR_PASS", "Por favor, selecciona una contraseña para el administrador." );

define( "ADMINST_ERR_STREAM", "Por favor, teclea un servidor de flujo (streaming)." );

define( "ADMINST_ERR_NOSQL", "A tu instalación le faltan algunos componentes fundamentales." );

define( "ADMINST_ERR_DENIED_1", "- Lo siento, pero no se puede utilizar este instalador con la copia de NetJuke porque está funcionando en este momento.\\n- Por favor, utiliza el proceso de actualización, Recomendado." );
define( "ADMINST_ERR_DENIED_2", "- La herramienta de actualización no puede utilizarse con la copia de NetJuke.\\n- La base de datos no podrá ser generada (necesitas instalar)." );
define( "ADMINST_ERR_DENIED_3", "La ruta del sistema de archivo no parece ser válida." );
define( "ADMINST_ERR_DENIED_4", "Acceso denegado: La cuenta o la contraseña del administrador tecleada no coincide con la cuenta de un administrador existente." );

define( "ADMINST_ERR_EXEC", "Problemas al ejecutar la generación de la parte de sql.\\nPor favor, inténtalo de nuevo." );

define( "ADMINST_FILEINFO_1", "Creado" );
define( "ADMINST_FILEINFO_2", "Desde" );
define( "ADMINST_FILEINFO_3", "Guardar Como" );
define( "ADMINST_FILEINFO_4", "Después renombra el directorio temporal de instalación como medida de seguridad" );
define( "ADMINST_FILEINFO_5", "Guardado satisfactoriamente. Ahora puedes acceder a la nueva versión" );

##################################################

?>
